﻿@model PlataformaEducativa.Site.Models.People.PeopleDetailViewModel

<div class="row clearfix">
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <div class="card dont-break-on-print">
            <div class="header">
                <h2>
                    Detalle de persona
                </h2>
            </div>
            <div class="body">
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.Identity)
                    </dt>
                    <dd>
                        @Html.DisplayFor(model => model.Identity)
                    </dd>
                    <dt>
                        @Html.DisplayNameFor(model => model.FullName)
                    </dt>
                    <dd>
                        @Html.DisplayFor(model => model.FullName)
                    </dd>
                    <dt>
                        @Html.DisplayNameFor(model => model.SexType)
                    </dt>
                    <dd>
                        @Html.DisplayFor(model => model.SexType)
                    </dd>
                    <dt>
                        @Html.DisplayNameFor(model => model.BirthDate)
                    </dt>
                    <dd>
                        @Html.DisplayFor(model => model.BirthDate)
                    </dd>
                    <dt>
                        @Html.DisplayNameFor(model => model.CivilStatus)
                    </dt>
                    <dd>
                        @Html.DisplayFor(model => model.CivilStatus)
                    </dd>
                    <dt>
                        @Html.DisplayNameFor(model => model.EducationLevel)
                    </dt>
                    <dd>
                        @Html.DisplayFor(model => model.EducationLevel)
                    </dd>
                </dl>
            </div>
        </div>
    </div>
</div>


